* [gentoo-commits] gentoo-x86 commit in sci-electronics/spice: spice-3.5.5-r1.ebuild ChangeLog
@ 2009-06-07 5:43 Denis Dupeyron (calchan)
0 siblings, 0 replies; 5+ messages in thread
From: Denis Dupeyron (calchan) @ 2009-06-07 5:43 UTC (permalink / raw
To: gentoo-commits
calchan 09/06/07 05:43:47
Modified: ChangeLog
Added: spice-3.5.5-r1.ebuild
Log:
Fixed pre-stripped files and LDFLAGS, bug #252038. Straight to stable for those arches where it is stable because it is such a minor change.
(Portage version: 2.1.6.13/cvs/Linux i686, RepoMan options: --force)
Revision Changes Path
1.11 sci-electronics/spice/ChangeLog
file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/sci-electronics/spice/ChangeLog?rev=1.11&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/sci-electronics/spice/ChangeLog?rev=1.11&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/sci-electronics/spice/ChangeLog?r1=1.10&r2=1.11
Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-electronics/spice/ChangeLog,v
retrieving revision 1.10
retrieving revision 1.11
diff -u -r1.10 -r1.11
--- ChangeLog 18 Apr 2007 07:36:35 -0000 1.10
+++ ChangeLog 7 Jun 2009 05:43:47 -0000 1.11
@@ -1,6 +1,12 @@
# ChangeLog for sci-electronics/spice
-# Copyright 2002-2007 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/sci-electronics/spice/ChangeLog,v 1.10 2007/04/18 07:36:35 opfer Exp $
+# Copyright 1999-2009 Gentoo Foundation; Distributed under the GPL v2
+# $Header: /var/cvsroot/gentoo-x86/sci-electronics/spice/ChangeLog,v 1.11 2009/06/07 05:43:47 calchan Exp $
+
+*spice-3.5.5-r1 (07 Jun 2009)
+
+ 07 Jun 2009; Denis Dupeyron <calchan@gentoo.org> +spice-3.5.5-r1.ebuild:
+ Fixed pre-stripped files and LDFLAGS, bug #252038. Straight to stable for
+ those arches where it is stable because it is such a minor change.
18 Apr 2007; Christian Faulhammer <opfer@gentoo.org> spice-3.5.5.ebuild:
stable amd64, bug 174791
1.1 sci-electronics/spice/spice-3.5.5-r1.ebuild
file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild?rev=1.1&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild?rev=1.1&content-type=text/plain
Index: spice-3.5.5-r1.ebuild
===================================================================
# Copyright 1999-2009 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: /var/cvsroot/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild,v 1.1 2009/06/07 05:43:47 calchan Exp $
inherit eutils flag-o-matic multilib
IUSE=""
MY_P="spice3f5sfix"
DESCRIPTION="general-purpose circuit simulation program"
HOMEPAGE="http://bwrc.eecs.berkeley.edu/Classes/IcBook/SPICE/"
SRC_URI="http://www.ibiblio.org/pub/Linux/apps/circuits/${MY_P}.tar.gz"
LICENSE="BSD"
SLOT="0"
KEYWORDS="amd64 ~ppc x86"
RDEPEND="sys-libs/ncurses
x11-libs/libXaw"
DEPEND="${RDEPEND}
x11-proto/xproto"
S=${WORKDIR}/${MY_P}
src_unpack() {
# spice accepts -O1 at most
replace-flags -O* -O1
unpack ${A}
cd "${S}"
# Avoid re-creating WORKDIR due to stupid mtime
touch ..
[ -z $EDITOR ] || EDITOR="vim"
sed -i -e "s:termcap:ncurses:g" \
-e "s:joe:${EDITOR}:g" \
-e "s:-O2 -s:${CFLAGS}:g" \
-e "s:-lncurses -lm -s:-lncurses -lm ${LDFLAGS}:" \
-e "s:SPICE_DIR)/lib:SPICE_DIR)/$(get_libdir)/spice:g" \
-e "s:/usr/local/spice:/usr:g" \
-e "s:/X11R6::" \
conf/linux
sed -i -e "s:head -1:head -n 1:" util/build
epatch "${FILESDIR}"/${P}-gcc-4.1.patch
}
src_compile() {
./util/build linux || die "build failed"
obj/bin/makeidx lib/helpdir/spice.txt || die "makeidx failed"
}
src_install() {
# install binaries
dobin obj/bin/{spice3,nutmeg,sconvert,multidec,proc2mod} || die "failed to copy binaries"
newbin obj/bin/help spice.help
dosym /usr/bin/spice3 /usr/bin/spice
# install runtime stuff
rm -f lib/make*
dodir /usr/$(get_libdir)/spice
cp -R lib/* "${D}"/usr/$(get_libdir)/spice/
# install docs
doman man/man1/*.1
dodoc readme readme.Linux notes/spice2
}
^ permalink raw reply [flat|nested] 5+ messages in thread
* [gentoo-commits] gentoo-x86 commit in sci-electronics/spice: spice-3.5.5-r1.ebuild ChangeLog
@ 2010-07-04 6:32 Thomas Beierlein (tomjbe)
0 siblings, 0 replies; 5+ messages in thread
From: Thomas Beierlein (tomjbe) @ 2010-07-04 6:32 UTC (permalink / raw
To: gentoo-commits
tomjbe 10/07/04 06:32:18
Modified: spice-3.5.5-r1.ebuild ChangeLog
Log:
fix for default editor (see bug #294766)
(Portage version: 2.1.8.3/cvs/Linux x86_64)
Revision Changes Path
1.2 sci-electronics/spice/spice-3.5.5-r1.ebuild
file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild?r1=1.1&r2=1.2
Index: spice-3.5.5-r1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- spice-3.5.5-r1.ebuild 7 Jun 2009 05:43:47 -0000 1.1
+++ spice-3.5.5-r1.ebuild 4 Jul 2010 06:32:18 -0000 1.2
@@ -1,6 +1,6 @@
-# Copyright 1999-2009 Gentoo Foundation
+# Copyright 1999-2010 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild,v 1.1 2009/06/07 05:43:47 calchan Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild,v 1.2 2010/07/04 06:32:18 tomjbe Exp $
inherit eutils flag-o-matic multilib
@@ -16,7 +16,8 @@
KEYWORDS="amd64 ~ppc x86"
RDEPEND="sys-libs/ncurses
- x11-libs/libXaw"
+ x11-libs/libXaw
+ app-editors/gentoo-editor"
DEPEND="${RDEPEND}
x11-proto/xproto"
@@ -32,9 +33,8 @@
# Avoid re-creating WORKDIR due to stupid mtime
touch ..
- [ -z $EDITOR ] || EDITOR="vim"
sed -i -e "s:termcap:ncurses:g" \
- -e "s:joe:${EDITOR}:g" \
+ -e "s:joe:/usr/libexec/gentoo-editor:g" \
-e "s:-O2 -s:${CFLAGS}:g" \
-e "s:-lncurses -lm -s:-lncurses -lm ${LDFLAGS}:" \
-e "s:SPICE_DIR)/lib:SPICE_DIR)/$(get_libdir)/spice:g" \
@@ -53,13 +53,13 @@
src_install() {
# install binaries
dobin obj/bin/{spice3,nutmeg,sconvert,multidec,proc2mod} || die "failed to copy binaries"
- newbin obj/bin/help spice.help
- dosym /usr/bin/spice3 /usr/bin/spice
+ newbin obj/bin/help spice.help || die
+ dosym /usr/bin/spice3 /usr/bin/spice || die
# install runtime stuff
rm -f lib/make*
- dodir /usr/$(get_libdir)/spice
- cp -R lib/* "${D}"/usr/$(get_libdir)/spice/
+ dodir /usr/$(get_libdir)/spice || die
+ cp -R lib/* "${D}"/usr/$(get_libdir)/spice/ || die "failed to copy libraries"
# install docs
- doman man/man1/*.1
- dodoc readme readme.Linux notes/spice2
+ doman man/man1/*.1 || die
+ dodoc readme readme.Linux notes/spice2 || die
}
1.12 sci-electronics/spice/ChangeLog
file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/ChangeLog?rev=1.12&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/ChangeLog?rev=1.12&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/ChangeLog?r1=1.11&r2=1.12
Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-electronics/spice/ChangeLog,v
retrieving revision 1.11
retrieving revision 1.12
diff -u -r1.11 -r1.12
--- ChangeLog 7 Jun 2009 05:43:47 -0000 1.11
+++ ChangeLog 4 Jul 2010 06:32:18 -0000 1.12
@@ -1,6 +1,9 @@
# ChangeLog for sci-electronics/spice
-# Copyright 1999-2009 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/sci-electronics/spice/ChangeLog,v 1.11 2009/06/07 05:43:47 calchan Exp $
+# Copyright 1999-2010 Gentoo Foundation; Distributed under the GPL v2
+# $Header: /var/cvsroot/gentoo-x86/sci-electronics/spice/ChangeLog,v 1.12 2010/07/04 06:32:18 tomjbe Exp $
+
+ 04 Jul 2010; Thomas Beierlein <tomjbe@gentoo.org> spice-3.5.5-r1.ebuild:
+ fix for default editor (see bug #294766)
*spice-3.5.5-r1 (07 Jun 2009)
^ permalink raw reply [flat|nested] 5+ messages in thread
* [gentoo-commits] gentoo-x86 commit in sci-electronics/spice: spice-3.5.5-r1.ebuild ChangeLog
@ 2010-10-03 14:39 Thomas Beierlein (tomjbe)
0 siblings, 0 replies; 5+ messages in thread
From: Thomas Beierlein (tomjbe) @ 2010-10-03 14:39 UTC (permalink / raw
To: gentoo-commits
tomjbe 10/10/03 14:39:53
Modified: spice-3.5.5-r1.ebuild ChangeLog
Log:
Fix potential buffer overflow (bug #339539). Thanks for reporting Diego.
(Portage version: 2.1.9.13/cvs/Linux x86_64)
Revision Changes Path
1.3 sci-electronics/spice/spice-3.5.5-r1.ebuild
file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild?rev=1.3&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild?rev=1.3&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild?r1=1.2&r2=1.3
Index: spice-3.5.5-r1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- spice-3.5.5-r1.ebuild 4 Jul 2010 06:32:18 -0000 1.2
+++ spice-3.5.5-r1.ebuild 3 Oct 2010 14:39:52 -0000 1.3
@@ -1,6 +1,6 @@
# Copyright 1999-2010 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild,v 1.2 2010/07/04 06:32:18 tomjbe Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild,v 1.3 2010/10/03 14:39:52 tomjbe Exp $
inherit eutils flag-o-matic multilib
@@ -40,9 +40,13 @@
-e "s:SPICE_DIR)/lib:SPICE_DIR)/$(get_libdir)/spice:g" \
-e "s:/usr/local/spice:/usr:g" \
-e "s:/X11R6::" \
- conf/linux
- sed -i -e "s:head -1:head -n 1:" util/build
+ conf/linux || die
+ sed -i -e "s:head -1:head -n 1:" util/build || die
epatch "${FILESDIR}"/${P}-gcc-4.1.patch
+
+ # fix possible buffer overflow (bug #339539)
+ sed -i -e "s:fgets(buf, BSIZE_SP:fgets(buf, sizeof(buf):g" \
+ src/lib/fte/misccoms.c || die
}
src_compile() {
1.13 sci-electronics/spice/ChangeLog
file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/ChangeLog?rev=1.13&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/ChangeLog?rev=1.13&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/ChangeLog?r1=1.12&r2=1.13
Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-electronics/spice/ChangeLog,v
retrieving revision 1.12
retrieving revision 1.13
diff -u -r1.12 -r1.13
--- ChangeLog 4 Jul 2010 06:32:18 -0000 1.12
+++ ChangeLog 3 Oct 2010 14:39:52 -0000 1.13
@@ -1,6 +1,9 @@
# ChangeLog for sci-electronics/spice
# Copyright 1999-2010 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/sci-electronics/spice/ChangeLog,v 1.12 2010/07/04 06:32:18 tomjbe Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-electronics/spice/ChangeLog,v 1.13 2010/10/03 14:39:52 tomjbe Exp $
+
+ 03 Oct 2010; Thomas Beierlein <tomjbe@gentoo.org> spice-3.5.5-r1.ebuild:
+ Fix potential buffer overflow (bug #339539).
04 Jul 2010; Thomas Beierlein <tomjbe@gentoo.org> spice-3.5.5-r1.ebuild:
fix for default editor (see bug #294766)
^ permalink raw reply [flat|nested] 5+ messages in thread
* [gentoo-commits] gentoo-x86 commit in sci-electronics/spice: spice-3.5.5-r1.ebuild ChangeLog
@ 2011-08-11 11:09 Ulrich Mueller (ulm)
0 siblings, 0 replies; 5+ messages in thread
From: Ulrich Mueller (ulm) @ 2011-08-11 11:09 UTC (permalink / raw
To: gentoo-commits
ulm 11/08/11 11:09:52
Modified: spice-3.5.5-r1.ebuild ChangeLog
Log:
Update dependency following package move of editor-wrapper.
(Portage version: 2.1.10.10/cvs/Linux x86_64)
Revision Changes Path
1.4 sci-electronics/spice/spice-3.5.5-r1.ebuild
file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild?rev=1.4&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild?rev=1.4&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild?r1=1.3&r2=1.4
Index: spice-3.5.5-r1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild,v
retrieving revision 1.3
retrieving revision 1.4
diff -u -r1.3 -r1.4
--- spice-3.5.5-r1.ebuild 3 Oct 2010 14:39:52 -0000 1.3
+++ spice-3.5.5-r1.ebuild 11 Aug 2011 11:09:52 -0000 1.4
@@ -1,6 +1,6 @@
-# Copyright 1999-2010 Gentoo Foundation
+# Copyright 1999-2011 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild,v 1.3 2010/10/03 14:39:52 tomjbe Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild,v 1.4 2011/08/11 11:09:52 ulm Exp $
inherit eutils flag-o-matic multilib
@@ -17,7 +17,7 @@
RDEPEND="sys-libs/ncurses
x11-libs/libXaw
- app-editors/gentoo-editor"
+ app-misc/editor-wrapper"
DEPEND="${RDEPEND}
x11-proto/xproto"
1.14 sci-electronics/spice/ChangeLog
file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/ChangeLog?rev=1.14&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/ChangeLog?rev=1.14&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/ChangeLog?r1=1.13&r2=1.14
Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-electronics/spice/ChangeLog,v
retrieving revision 1.13
retrieving revision 1.14
diff -u -r1.13 -r1.14
--- ChangeLog 3 Oct 2010 14:39:52 -0000 1.13
+++ ChangeLog 11 Aug 2011 11:09:52 -0000 1.14
@@ -1,6 +1,9 @@
# ChangeLog for sci-electronics/spice
-# Copyright 1999-2010 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/sci-electronics/spice/ChangeLog,v 1.13 2010/10/03 14:39:52 tomjbe Exp $
+# Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
+# $Header: /var/cvsroot/gentoo-x86/sci-electronics/spice/ChangeLog,v 1.14 2011/08/11 11:09:52 ulm Exp $
+
+ 11 Aug 2011; Ulrich Mueller <ulm@gentoo.org> spice-3.5.5-r1.ebuild:
+ Update dependency following package move of editor-wrapper.
03 Oct 2010; Thomas Beierlein <tomjbe@gentoo.org> spice-3.5.5-r1.ebuild:
Fix potential buffer overflow (bug #339539).
^ permalink raw reply [flat|nested] 5+ messages in thread
* [gentoo-commits] gentoo-x86 commit in sci-electronics/spice: spice-3.5.5-r1.ebuild ChangeLog
@ 2011-09-08 14:20 Ulrich Mueller (ulm)
0 siblings, 0 replies; 5+ messages in thread
From: Ulrich Mueller (ulm) @ 2011-09-08 14:20 UTC (permalink / raw
To: gentoo-commits
ulm 11/09/08 14:20:46
Modified: spice-3.5.5-r1.ebuild ChangeLog
Log:
Update dependency on app-misc/editor-wrapper.
(Portage version: 2.1.10.14/cvs/Linux x86_64)
Revision Changes Path
1.5 sci-electronics/spice/spice-3.5.5-r1.ebuild
file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild?rev=1.5&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild?rev=1.5&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild?r1=1.4&r2=1.5
Index: spice-3.5.5-r1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild,v
retrieving revision 1.4
retrieving revision 1.5
diff -u -r1.4 -r1.5
--- spice-3.5.5-r1.ebuild 11 Aug 2011 11:09:52 -0000 1.4
+++ spice-3.5.5-r1.ebuild 8 Sep 2011 14:20:46 -0000 1.5
@@ -1,6 +1,6 @@
# Copyright 1999-2011 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild,v 1.4 2011/08/11 11:09:52 ulm Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-electronics/spice/spice-3.5.5-r1.ebuild,v 1.5 2011/09/08 14:20:46 ulm Exp $
inherit eutils flag-o-matic multilib
@@ -17,7 +17,7 @@
RDEPEND="sys-libs/ncurses
x11-libs/libXaw
- app-misc/editor-wrapper"
+ >=app-misc/editor-wrapper-3"
DEPEND="${RDEPEND}
x11-proto/xproto"
@@ -34,7 +34,7 @@
touch ..
sed -i -e "s:termcap:ncurses:g" \
- -e "s:joe:/usr/libexec/gentoo-editor:g" \
+ -e "s:joe:/usr/libexec/editor:g" \
-e "s:-O2 -s:${CFLAGS}:g" \
-e "s:-lncurses -lm -s:-lncurses -lm ${LDFLAGS}:" \
-e "s:SPICE_DIR)/lib:SPICE_DIR)/$(get_libdir)/spice:g" \
1.15 sci-electronics/spice/ChangeLog
file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/ChangeLog?rev=1.15&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/ChangeLog?rev=1.15&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/sci-electronics/spice/ChangeLog?r1=1.14&r2=1.15
Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/sci-electronics/spice/ChangeLog,v
retrieving revision 1.14
retrieving revision 1.15
diff -u -r1.14 -r1.15
--- ChangeLog 11 Aug 2011 11:09:52 -0000 1.14
+++ ChangeLog 8 Sep 2011 14:20:46 -0000 1.15
@@ -1,6 +1,9 @@
# ChangeLog for sci-electronics/spice
# Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/sci-electronics/spice/ChangeLog,v 1.14 2011/08/11 11:09:52 ulm Exp $
+# $Header: /var/cvsroot/gentoo-x86/sci-electronics/spice/ChangeLog,v 1.15 2011/09/08 14:20:46 ulm Exp $
+
+ 08 Sep 2011; Ulrich Mueller <ulm@gentoo.org> spice-3.5.5-r1.ebuild:
+ Update dependency on app-misc/editor-wrapper.
11 Aug 2011; Ulrich Mueller <ulm@gentoo.org> spice-3.5.5-r1.ebuild:
Update dependency following package move of editor-wrapper.
^ permalink raw reply [flat|nested] 5+ messages in thread
end of thread, other threads:[~2011-09-08 14:20 UTC | newest]
Thread overview: 5+ messages (download: mbox.gz follow: Atom feed
-- links below jump to the message on this page --
2009-06-07 5:43 [gentoo-commits] gentoo-x86 commit in sci-electronics/spice: spice-3.5.5-r1.ebuild ChangeLog Denis Dupeyron (calchan)
-- strict thread matches above, loose matches on Subject: below --
2010-07-04 6:32 Thomas Beierlein (tomjbe)
2010-10-03 14:39 Thomas Beierlein (tomjbe)
2011-08-11 11:09 Ulrich Mueller (ulm)
2011-09-08 14:20 Ulrich Mueller (ulm)
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox